/* ------------------------------------
              pagination
------------------------------------ */
:root {
    --pagination-default-color: #6c757d;
    --pagination-hover-background-color: #e9ecef;
    --pagination-hover-color: #FFBE48;
    --pagination-active-background-color: #ffaa10;
    --pagination-active-color: #fff;
    --bs-pagination-border-radius: 0px;
    --bs-pagination-border-color: none;
}
.pagination.justify-content-center .page-item a {
    color: var(--pagination-default-color);
}
.pagination.justify-content-center .page-item a:focus,
.pagination.justify-content-center .page-item a:active {
    box-shadow: 0 0 0 0.25rem #ffe9ba !important;
}
.pagination.justify-content-center .page-item a:hover {
    background-color: var(--pagination-hover-background-color);
    color: var(--pagination-hover-color);
}
.pagination.justify-content-center .page-item a.active {
    background-color: var(--pagination-active-background-color);
    color: var(--pagination-active-color);
}
.notice-section .pagination-nav{
    margin-top: 44px;
    margin-bottom: 41px;
}
.page-item:not(:first-child) .page-link{
    margin-left: 3px;
}
@media all and (max-width: 767px) {
    .notice-section .pagination-nav {
        position: unset;
        transform: unset;
        margin-top: 28px;
    }
}


/* ------------------------------------
                display
------------------------------------ */
@media (min-width:991px) {
    .desktop {
        display: block;
    }

    .tablet {
        display: none !important;
    }

    .mobile {
        display: none !important;
    }

    .mobile_tablet {
        display: none !important;
    }
}
@media (min-width:768px) and (max-width:990px) {
    .desktop {
        display: none !important;
    }

    .tablet {
        display: block !important;
    }

    .mobile {
        display: none !important;
    }

    .mobile_tablet {
        display: block !important;
    }
}
@media (max-width:767px) {
    .desktop {
        display: none !important;
    }

    .tablet {
        display: none !important;
    }

    .mobile {
        display: block !important;
    }

    .mobile_tablet {
        display: block !important;
    }

    .desktop_tablet {
        display: none !important;
    }
}


/* ------------------------------------
                 nav
------------------------------------ */
.top-logo{
    height: 21px;
}
.bottom-logo-div{
    display: flex;
    justify-content: center;
}
.dropdown-menu-dark {
    --bs-dropdown-link-active-bg: #6C6C6C;
}

/* ------------------------------------
            board-inquiry
------------------------------------ */

.inquiry-div{
    background-color: #FFFBEE;
    display: flex;
    border-radius: 5px;
    align-items: center;
    justify-content: space-between;
    padding: 30px 34px;
}
.inquiry-comment{
    color: #585858;
}
.inquiry-button{
    background-color: #FFD542;
    padding: 8px 18px;
    border-radius: 3px;
}
a {
    color: black;
    text-decoration: none;
}
a:hover{
    color: black;
}
@media all and (max-width: 767px) {
    .inquiry-div{
        align-items: center;
        justify-content: unset;
        padding: 23px 23px;
        flex-direction: column;
    }
    .inquiry-comment {
        margin-bottom: 17px;
        text-align: center;
    }
}


/* ------------------------------------
                 basic
------------------------------------ */
.bold {
    font-weight: 600;
}
